
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control", "FingersDance.Control\FingersDance.Control.csproj", "{4DC517DD-1601-481E-BAAC-6FE271417F46}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Base", "FingersDance.Control.Base\FingersDance.Control.Base.csproj", "{BD930B53-B52B-4CE0-931F-12E941B252C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Player", "FingersDance.Control.Player\FingersDance.Control.Player.csproj", "{D5625AA4-362F-4E46-9916-65F3B173ECBE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Screen", "FingersDance.Control.Screen\FingersDance.Control.Screen.csproj", "{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Pivot", "FingersDance.Control.Pivot\FingersDance.Control.Pivot.csproj", "{0EC4C48C-132C-4926-9A09-A4135C58688C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance", "FingersDance\FingersDance.csproj", "{2E4DE79B-67F4-4803-8C9A-5708B4335353}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.UserPanel", "FingersDance.Control.UserPanel\FingersDance.Control.UserPanel.csproj", "{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Menu", "FingersDance.Control.Menu\FingersDance.Control.Menu.csproj", "{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.TimeLine", "FingersDance.Control.TimeLine\FingersDance.Control.TimeLine.csproj", "{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|x86.ActiveCfg = Debug|x86
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|x86.Build.0 = Debug|x86
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|x86.ActiveCfg = Release|x86
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|x86.Build.0 = Release|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|x86.ActiveCfg = Debug|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|x86.Build.0 = Debug|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|x86.ActiveCfg = Release|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|x86.Build.0 = Release|x86
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Debug|x86.ActiveCfg = Debug|x86
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Debug|x86.Build.0 = Debug|x86
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Release|x86.ActiveCfg = Release|x86
		{D5625AA4-362F-4E46-9916-65F3B173ECBE}.Release|x86.Build.0 = Release|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|x86.ActiveCfg = Debug|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|x86.Build.0 = Debug|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|x86.ActiveCfg = Release|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|x86.Build.0 = Release|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|x86.ActiveCfg = Debug|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|x86.Build.0 = Debug|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|x86.ActiveCfg = Release|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|x86.Build.0 = Release|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|x86.ActiveCfg = Debug|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|x86.Build.0 = Debug|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|x86.ActiveCfg = Release|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|x86.Build.0 = Release|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|x86.ActiveCfg = Debug|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|x86.Build.0 = Debug|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|x86.ActiveCfg = Release|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|x86.Build.0 = Release|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|x86.ActiveCfg = Debug|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|x86.Build.0 = Debug|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|x86.ActiveCfg = Release|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|x86.Build.0 = Release|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|x86.ActiveCfg = Debug|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|x86.Build.0 = Debug|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|x86.ActiveCfg = Release|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
